/* CSS Document */
.txtLinks {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px;
}

.txtLinks li {
  display: block;
  width: auto;
}


.txtLinks.__inner {
  display: block;
  width: 100%;
  padding-left: 20px;
}

@media screen and (max-width: 1023px) {
.txtLinks {
  grid-template-columns: repeat(1, 1fr);
  gap: 30px;
}
}